BODY { background-color: FFFFFF; font-size : 9pt; font-family : Verdana, Arial, Helvetica, sans-serif; 
font-weight : normal; font-style : normal; color: #000000; font-decoration: none} 

P { font-size : 8pt; 
font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : normal; font-style : normal; 
color : #000000; } 
H1 {font-size: 10pt; font-family: Tahoma, Arial, Verdana; font-weight: bold; color: #990000} 
H2 {} 
H3 {} 

.menu {color: #FF6600;} 
.menu a:link {color: #FF6600;}
.menu a:visited {color: #FF6600;}
.menu a:hover {color: #FF9933;; text-decoration: underline}
.menu a:active {color: #FF3300;; text-decoration: underline}

.top {color: #FFFFFF;} 
.top a:link {color: #FFFFFF;}
.top a:visited {color: #FFFFFF;}
.top a:hover {color: #99CC66;; text-decoration: underline}
.top a:active {color: #FFFFFF;; text-decoration: underline}

.ultima {color: #000000;} 
.ultima a:link {color: #660000;}
.ultima a:visited {color: #660000;}
.ultima a:hover {color: #240000;}
.ultima a:active {color: #660000;}

A {font-weight: normal; font-decoration: none; text-decoration: none; color: #000000}
A:Visited {font-weight: normal; font-decoration: none} 
A:Active {color: 8F8F8F; font-weight: normal; font-decoration: none} 
A:Hover {color: #666666; font-weight: normal; font-decoration: none} 

TD {font-size : 7pt; 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-weight : normal; 
	font-style : normal; 
	color : 000000; text-decoration: none} 

.bold { font-size : 9pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight 
: bold; font-style : normal; color : #000000; ; text-decoration: none; line-height: normal} 

.bold2 { font-size: 12pt; 
		font-family : Verdana, Arial, Helvetica, sans-serif; 
		font-weight: bold; 
		font-style: normal; 
		color: #990000} 

.inline { font-size : 7pt; 
		font-family : Verdana, Arial, Helvetica, sans-serif; 
		font-weight : normal; 
		font-style : normal; 
		color : #000000; 
} 

.input { font-size : 7pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight 
: normal; font-style : normal; color : 000000; }
.menu_white { font-size : 8pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : bold; font-style : normal; color : #FFFFFF; text-decoration: none }
.Header {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24pt; font-weight: normal; color: #000000; text-decoration: none}
.10pointsNorNeg { font-size : 10pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : normal; font-style : normal; color : #000000; ; text-decoration: none; line-height: normal }
.menu_black { font-size : 8pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : bold; font-style : normal; color : #000000; text-decoration: none }
.9pointsNorBLANCOCopy { font-size : 9pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : normal; font-style : normal; color : #FFFFFF; ; text-decoration: none; line-height: normal }
.8pBoldBLANCO { font-size : 8pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : bold; font-style : normal; color : #FFFFFF; ; text-decoration: none; line-height: normal }
.8pointsNorGris { font-size : 9pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : normal; font-style : normal; color : #666666; ; text-decoration: none; line-height: normal }
.8pointsNorGris { font-size : 8pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : normal; font-style : normal; color : #666666; ; text-decoration: none; line-height: normal }
.Header2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bolder; color: #330000; text-decoration: none }
.9pointsNorBlack { font-size : 9pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : normal; font-style : normal; color : #000000; ; text-decoration: none; line-height: normal }
.inlineBold { font-size : 10pt; font-family : Verdana, Arial, Helvetica, sans-serif; font-weight : bold; font-style : normal; color : #FFFFFF; background-color: #CCCCCC; }